Subject: Re: Tapes for Demo Reel
From: [email-masked]
To: Brian Leach <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 9 Jul 1995 09:55:16 -0400

On Thu, 6 Jul 1995, Brian Leach wrote:

> I know this is off topic but does anyone have any information on picking up
> about 4 dozen 10 minute VHS tapes. Anything would help. Thanks.

Check out a company named Carpel at: 1-800-238-4300 
                   or on the Web at: http://www.peakcom.com/carpel/

They sell recycled video tapes that are of excellent quality for very 
reasonable prices.  I just bought 50 15-minute long VHS tapes for .69 
cents each...add .17 for high-quality tape sleeve.  

I also bought a couple dozen S-VHS tapes with a nice plastic case for 
$3.25 each...sure beats the $12-$15 you'll pay at video stores, or the 
$8+ you'll pay through mail order!

I've been very pleased with the quality of these tapes and haven't found 
any dropouts in the dozen or so tapes I've used already....best thing 
about them is that they're recycled, which is good for all of us.  =)

                                      -David Warner
                                       Event Horizon Graphics

--
For Subscribe/Unsubscribe, send mail to [email-masked]
--
For Subscribe/Unsubscribe, send mail to [email-masked]
--
For Subscribe/Unsubscribe, send mail to [email-masked]
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]